
new Material(pine_bark_bump)
{
baseTex[0] = "z_pine_bark2";
bumpTex[0] = "pine_bark_bump";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};

new Material(pine_bark_bump2)
{
baseTex[0] = "z_pine_bark6";
bumpTex[0] = "pine_bark_bump2";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};

new Material(dead_pine_wood_bump)
{
baseTex[0] = "dead_pine_wood";
bumpTex[0] = "dead_pine_wood_bump";
pixelSpecular[0] = true;
specular[0] = "0.75 0.75 0.75 0.54";
specularPower[0] = 256.0;
};